import { permissionBits } from '../../../../utils/permissions.js';

export default {
    path: "/api/contacts/call",
    requiresLogin: true,
    permissions: [permissionBits.CALL],
    type: "post",
    async execute(request, response) {
        global.events.submitEvent.emit("call", request.body);
        response.redirect("/calls");
    },
}
